=== debian/changelog ===
ros-kinetic-moveit-planners-ompl (0.9.18-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Thu, 23 Jan 2020 23:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.9.17-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 08 Jul 2019 22:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.9.16-1xenial) xenial; urgency=high

  * [feature]     Helper function to construct constraints from ROS params (#1253 <https://github.com/ros-planning/moveit/issues/1253>)
  * [maintanance] Resolve catkin lint issues (#1137 <https://github.com/ros-planning/moveit/issues/1137>)
  * [maintanance] Improve clang format (#1214 <https://github.com/ros-planning/moveit/issues/1214>)
  * Contributors: Ludovic Delval, Robert Haschke, v4hn

 -- Dave Coleman <dave@dav.ee>  Fri, 28 Jun 2019 22:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.9.15-1xenial) xenial; urgency=high

  * [code] cleanup, improvements (#1099 <https://github.com/ros-planning/moveit/issues/1099>)
  * Contributors: Simon Schmeisser

 -- Dave Coleman <dave@dav.ee>  Sun, 28 Oct 2018 23:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.9.14-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.9.13-1xenial) xenial; urgency=high

  * [capability] adaptions for OMPL 1.4 (#903 <https://github.com/ros-planning/moveit/issues/903>)
  * Contributors: Dave Coleman, Michael Görner, Mikael Arguedas, Mohmmad Ayman, Robert Haschke, mike lautman

 -- Dave Coleman <dave@dav.ee>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.9.12-1xenial) xenial; urgency=high

  * forward OMPL logging to rosconsole (#916 <https://github.com/ros-planning/moveit/issues/916>)
  * switch to ROS_LOGGER from CONSOLE_BRIDGE (#874 <https://github.com/ros-planning/moveit/issues/874>)
  * Make trajectory interpolation in MoveIt consistent to OMPL (#869 <https://github.com/ros-planning/moveit/issues/869>)
  * Contributors: Bryce Willey, Ian McMahon, Mikael Arguedas, Robert Haschke, Xiaojian Ma, Zachary Kingston

 -- Dave Coleman <dave@dav.ee>  Mon, 28 May 2018 22:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.9.11-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 24 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.9.10-1xenial) xenial; urgency=high

  * [maintenance][kinetic onward] Remove OutputHandlerROS from ompl_interface (#609 <https://github.com/ros-planning/moveit/issues/609>)
  * Contributors: Bence Magyar

 -- Dave Coleman <dave@dav.ee>  Fri, 08 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.9.9-1xenial) xenial; urgency=high

  * [improve][moveit_planners_ompl] Optional forced use of JointModelStateSpaceFactory (#541 <https://github.com/ros-planning/moveit/issues/541>)
  * Contributors: henhenhen

 -- Ioan Sucan <isucan@google.com>  Sat, 05 Aug 2017 22:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.9.8-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@google.com>  Tue, 20 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.9.7-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@google.com>  Sun, 04 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.9.6-1xenial) xenial; urgency=high

  * Always update initial robot state to prevent dirty robot state error.
  * Contributors: Henning Kayser

 -- Ioan Sucan <isucan@google.com>  Tue, 11 Apr 2017 22:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.9.5-1xenial) xenial; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * Contributors: Dave Coleman

 -- Ioan Sucan <isucan@google.com>  Tue, 07 Mar 2017 23:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.9.4-1xenial) xenial; urgency=high

  * [enhancement] ompl_interface: uniform & simplified handling of the default planner (#371 <https://github.com/ros-planning/moveit/issues/371>)
  * [maintenance] clang-format upgraded to 3.8 (#367 <https://github.com/ros-planning/moveit/issues/367>)
  * Contributors: Dave Coleman, Michael Goerner

 -- Ioan Sucan <isucan@google.com>  Sun, 05 Feb 2017 23:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.9.3-1xenial) xenial; urgency=high

  * [capability] Exposed planners from latest ompl release. (#338 <https://github.com/ros-planning/moveit/issues/338>)
  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Ian McMahon, Ruben Burger

 -- Ioan Sucan <isucan@google.com>  Tue, 15 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.9.2-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 04 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.7.0-1xenial) xenial; urgency=high

  * Removed trailing whitespace from entire repository
  * Fixed include directory order to make ros package shadowing work.
  * fixing internal storing of config settings
  * Make sure an overlayed OMPL is used instead of the ROS one.
  * fix simplifySolutions(bool) setter
    The method simplifySolutions(bool) always set the simplify_solutions member to true and the input variable "flag" was ignored.
    The method is fixed by setting the simplify_solutions member to the value of the input variable "flag".
  * changed location of getDefaultPlanner
  * Contributors: Bastian Gaspers, Christian Dornhege, Dave Coleman, Dave Hershberger, Sachin Chitta

 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 29 Jan 2016 23:00:00 -0000

ros-kinetic-moveit-planners-ompl (0.6.7-1xenial) xenial; urgency=high

  * Changed OMPL SimpleSetup member variable to shared pointer, passed MotionPlanningRequest to child function
  * Simplified number of solve() entry points in moveit_planners_ompl
  * Fixed uninitialized ``ptc_`` pointer causing a crash.
  * renamed newGoal to new_goal for keeping with formatting

